/* ==============================
    Media Queries
   ============================== */

/*----------------------------------------------------
	 Next Steps
----------------------------------------------------*/

.footer_navi { margin: 20px 0 30px 0; }

.NextSteps_footerArea h2 {
	margin: 0 0 2px 0;
	color: #FF6600;
	font-size: 138.5%
}

.havequestions {
	width: 410px;
	float: left;
}
.nextStepbox01 {
	float: left;
	width: 410px;
}
.nextStepbox02 {
	float: left;
	width: 170px;
}
.nextStepbox03 {
	width: 360px;
	float: left;
}
.footer_navi {
	border: 1px solid #999;
}
.NextSteps_footerArea {
	padding: 10px;
}
.nextStepbox01 .nextSteptxt01, .nextStepbox01 .bottom_nextSteptxt01 {
	margin-top: 5px;
	margin-bottom: 5px;
	color:#4b4b4b;
}
.nextStepbox01 dl dd {
	padding-bottom: 5px;
}
.nextStepbox01 dl {
	float: left;
	padding-right: 10px;
}
.nextStepbox01 .btn_search img {
	margin-top: 10px;
	color:#4b4b4b;
}

.nextSteps h3 {
	margin-top: 5px;
	color:#4b4b4b;
}

.nextSteps .nextStepbox03 .sms {
 /position: relative;
 /margin: -15px 0 0 0;
 _margin: 0 0 0 0;
}

.nextSteps .nextStepbox03 .sms li {
	padding-top: 5px;
}

*html .nextSteps .nextStepbox03 .sms li {
	width: 60px;
 margin: 0 0 5px 0;
}

.nextStepbox03 .sms .clr {
	clear: left;
}
.nextStepbox03 .share {
	border-bottom:#999 dotted 1px;
}





/* Next */
/* nextSteps */
.NextSteps_footerArea h2 {
	margin: 0 0 2px 0;
	color: #FF6600;
	font-size: 138.5%
}

.havequestions {
	width: 410px;
	float: left;
}
.nextStepbox01 {
	float: left;
	width: 410px;
}
.nextStepbox02 {
	float: left;
	width: 170px;
}
.nextStepbox03 {
	width: 190px;
	float: left;
}
.footer_navi {
	border: 1px solid #999;
}
.NextSteps_footerArea {
	padding: 10px;
}
.nextStepbox01 .nextSteptxt01 {
	margin-top: 5px;
	margin-bottom: 5px;
	color:#4b4b4b;
}
.nextStepbox01 dl dd {
	padding-bottom: 5px;
}
.nextStepbox01 dl {
	float: left;
	padding-right: 10px;
}
.nextStepbox01 .btn_search img {
	margin-top: 10px;
	color:#4b4b4b;
}


.nextSteps  h3 {
	margin-top: 5px;
	color:#4b4b4b;
}
.nextSteps .nextStepbox03 .sms li {
	padding-top: 5px;
}

*html .nextSteps .nextStepbox03 .sms li {
	padding-top: 5px;
	float:left;
	width: 60px;

}
.nextStepbox03 .sms .clr {
	clear: left;
}
.nextStepbox03 .share {
	border-bottom:#999 dotted 1px;
}

div#relatedLinksAreaFooter {
 padding: 60px 0 0 0 !important;
}

@media only screen and (max-width: 599px) { /* device-width: 320px ～ 599px  for Smartphone */

.footer_navi { margin: 20px 10px 30px 10px;}

}